/*************** VARIABLES ****************/
:root{
    --var_color-prin-fondo: #E3EDF5;
    --var_color-prin-deco: #0C3F7B; /*Variable del color general del theme de la web*/
    --var_color-prin-deco2: #3672B7; /*Variable del color general 2 del theme de la web*/
    --var_color-prin-fuenteOscura: #0C3F7B; /*Variable del color general de la fuente clara de la web*/
    --var_color-prin-fuenteClara: #FFF; /*Variable del color general de la fuente oscura de la web*/
}
#css_capaContenidoMarquesinaOpiniones{
    height:auto;
    vertical-align:top;
    overflow:hidden;
    width:100%;
    padding:0.5em;
}
.css_cuadroEstandarContenedor{text-align:center;display:block}
.css_cuadroInfoDupla,.css_cuadroInfoDuplaReverse {
    display: inline-block;
    width: 90%;
    vertical-align: top;
    padding: 1em;
    margin: 0.5rem;
    -webkit-box-shadow: 2px 2px 8px #656565;
    box-shadow: 2px 2px 8px #656565;
}
.css_cuadroInfoDupla {
    background-color: #FFF;
    border: solid 1px #ddd;
    min-height: 105px;
    max-width: 350px;
}

.css_cuadroInfoDupla{
    background-color: #FFF;
    color: #000;
    border: solid 1px #ddd
}
.css_cuadroInfoDuplaReverse{
    background-color: #000;
     color: var(--var_color-prin-fuenteClara);
}
.css_cuadroInfoDuplaReverse a{color:#fff;text-decoration:none}
.css_cuadroInfoDuplaDibujo {
    display: inline-block;
    width: 110px;
    height: 81px;
    background: url(../images/design/sprites/spriteElements01.png) no-repeat 0 -127px;
}

ul.css_elemListaRecomendados li {
    margin: 0.2em;
    display: inline-block;
    width:auto;
    min-width: 90px;
    vertical-align:top;
}
.css_ulEnLineaBlockMarquesina li{
    display: inline-block;
    vertical-align: top;
    margin-bottom:1em;
}
.css_capaInfoPostit{display:inline-block;padding:1em;background-color:#F7F2E4;color:#726642}
.css_cuadroEstandarCuerpo{display:block;padding:0.3em;text-align:center}
.css_cuadroEstandarCuerpo a{text-decoration:none}
.css_selloWebSegura,
.css_selloWebSeguraGeoTrust {
    background: url(../images/design/sprites/spriteElements05.png) no-repeat;
    display: inline-block;
    height: 86px;
    width: 86px
}
span#separadorVerticalColDer{margin-top:9px;display:block}
ul.css_listaCuadroEstandar li{display:inline-block;margin:0}
#bannerColDer_sac,#bannerColDer_metPago,#bannerColDer_ofertaFlash{max-width:100%;height:auto;border-radius:1px}
@media screen and (min-width:960px) and (max-width:1366px){
	.css_cuadroInfoDupla,.css_cuadroInfoDuplaReverse{width:30%;margin:1.5% 1.5% 0 1.5%}
}
@media screen and (min-width:414px) and (max-width:959px){
	.css_cuadroInfoDupla,.css_cuadroInfoDuplaReverse{margin:2.5% 2.5% 0 2.5%}
	ul.css_listaCuadroEstandar li{margin:0.5em}
    div#bloqueProdsDestacados{display:none}
}
@media screen and (min-width:180px) and (max-width:413px){
	.css_cuadroInfoDupla,.css_cuadroInfoDuplaReverse{margin:5% 5% 0 5%}
	ul.css_listaCuadroEstandar li{margin:0.3em}
    div#bloqueProdsDestacados{display:none}
}
